/* 
 Theme Name:   Forge-ZurApp
 Theme URI:    
 Description:  Custom styles for Forge
 Author:       Ben Dapkiewicz
 Author URI:   joinforge.com
 Template:     zurapp
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

#contact-form-header {
    margin-top: -32px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    height: 40px;
    margin-bottom: 0px;
}

.wpcf7 p {
    margin-bottom: 12px;
}

.wpcf7-form {
    margin: 40px 20px 20px 20px;
}

.wow-modal-window .fa-stack {
    margin: 20px;
}

#single-input-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
#single-input-container input[type="text"],
#single-input-container input[type="email"] {
    height: 48px;
    background-color: white;
}
#single-input-container .wpcf7-response-output {
    text-align: center;
}
@media screen and (max-width: 768px) {
    #single-input-container {
        flex-direction: column;
    }
}

.homepage-container {
 height: 990px;
}

.homepage-cards {
 padding-top: 10px;
 margin-top: 76px;
 display: flex;
 justify-content: center;
 flex-direction: row;
}

@media (max-width: 800px) {
    .homepage-cards {
        flex-direction: column;
        align-items: center;
    }

    .homepage-container {
        height: 1200px;
    }
}

.footer {
 margin-top: 0px;
}